## node-jison-lex 0.3.4

=== debian/changelog ===
node-jison-lex (0.3.4-2) unstable; urgency=medium

  * Install cli.js (Closes: #857157)
  * Fix permission for cli.js (make cli.js executable)
  * Enable tests

 -- Sruthi Chandran <srud@disroot.org>  Thu, 09 Mar 2017 16:05:15 +0530

node-jison-lex (0.3.4-1) unstable; urgency=low

  * Initial release (Closes: #840808)

 -- Sruthi Chandran <srud@disroot.org>  Sat, 15 Oct 2016 11:30:40 +0530
