=== debian/control ===
Source: node-jison-lex
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-test
 , node-nomnom (>= 1.5.2)
 , node-lex-parser (>= 0.1.0)
Standards-Version: 3.9.8
Homepage: https://github.com/zaach/jison-lex
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-jison-lex.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-jison-lex.git

Package: node-jison-lex
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-nomnom (>= 1.5.2)
 , node-lex-parser (>= 0.1.0)
Description: lexical analyzer generator used by jison
 A lexical analyzer generator used by jison. It takes a lexical grammar 
 definition (either in JSON or Bison's lexical grammar format) and outputs a 
 JavaScript lexer.
 .
 Node.js is an event-based server-side JavaScript engine.
