=== debian/tests/control ===
Tests: require
Depends: node-jison-lex

Test-Command: nodejs tests/all-tests.js
Depends: @, @builddeps@
